prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

extensionsdir=${libdir}/thunarx-3

Name: thunarx
Description: A library to create Thunar extensions
Requires: gtk+-3.0 gio-2.0
Version: 4.20.8
Libs: -Wl,-R${libdir} -L${libdir} -lthunarx-3
Cflags: -I${includedir}/thunarx-3
